/* media screen,projection              */
/* basic css for all browsers           */
/* designed by: IDEENQUADRAT beta GbR   */

/* NOTES: ------------------------------------------------------

Colors used:
schwarz #000000
weiß #FFFFFF
orange #DB602B
dunkelgrün #1B8C30
mittleres grün #95C095
hellgrün #EFF4EE;

END NOTES --------------------------------------------------- */



/* common styles -------------------------------------------- */

  body {
    color: black; background-color: #FFFFFF;
    font-size: 100.01%;
    font-family: Arial,sans-serif;
    margin: 0; padding: 0 10px 10px 10px;
    text-align: center;  /* Zentrierung im Internet Explorer */
/*    background: #FFFFFF url(../images/700_28.jpg);*/
  }


/* page ---------------------------------------------------- */

  div#page {
    text-align: left;    /* Seiteninhalt wieder links ausrichten */
    margin: 0 auto;      /* standardkonforme horizontale Zentrierung */
    width: 760px;
    min-height:300px;
    padding: 190px 0 0 0;
    background: #FFFFFF url(../images/bg-head.jpg) no-repeat;
  }

/*  div#container {
    margin:0;
    padding:0;
    background-color:transparent;
    border:1px solid red;
  }*/

  div#content {
    margin: 0 80px 0 140px;
    padding: 0;
    border-bottom: 0;
    background-color:transparent;
    min-height:270px;
  }
/*
  div#info {
    float: right;
    background-image:url(../images/bg-aktuell.jpg); background-repeat:no-repeat;
    background-position:right top;
    width:142px;
    height:242px;
    margin:30px 0 0.2em 1em;
    padding:0;
  }

  div#infokontakt {
    float: right;
    width:220px;
    margin:65px 5px 0 15px;
    padding:0;
  }
*/

  /* head---------------------------------------------------- */

/*  #header {
    margin: 0px;
    padding: 0px;
    text-align: right;
    height:200px;
    border: 0;
    margin:0;
    background-color:transparent;
  }
*/

  /* footer --------------------------------------------------- */

  #footer {
    clear: both;
/*    font-size: 0.83em;*/
    margin:0;
    text-align: right;
    padding: 80px 85px 0 0;
    height:125px;
    background-image:url(../images/bg-footer.jpg); background-repeat:no-repeat;
  }

  #footer a{
    font-size: 9px;
    padding:0;
    margin:0 0 0 10px;
    font-weight: bold;
    text-decoration:none;
    color: #3B602A;
  }

  #footer a:hover {
    color: #BBED94;
  }


/* navigation ----------------------------------------------- */

  ul#navigation {
    list-style: none;
    float: left;
    width: 120px;
    margin: 0 0 5px 15px;
    padding: 0;
  }

  ul#navigation li {
    list-style: none;
    margin: 0;
    padding: 0 35px 10px 10px;
  }

  ul#navigation ul {
    margin: 0;
    padding: 0 0 0 10px;
  }

  ul#navigation ul li {
    list-style: none;
    margin: 0;
    padding: 0 35px 0 0;
  }

  ul#navigation ul li a {
    font-size:9px;
  }

  ul#navigation a {
    font-size:11px;
    font-weight: bold;
    text-decoration:none;
    display: block;
    padding:0.2em;
    margin:0;
  }

  ul#navigation a:link, ul#navigation a:visited, ul#navigation a:active {
    color: #000000;
  }

  ul#navigation a:hover {
    color: #BBED94;
  }

  #navigation #current a {
    margin-left:-10px;
    padding-left:7px;
    border-bottom:1px solid #1B8C30;
    border-left:7px solid #1B8C30;
    color: #3B602A;
  }


/* content - headings & texts-------------------------------- */

  div#content h1 {
    font-size: 0.8em;
    margin:0 0 1em 0;
    color: #3B602A;
    padding:0;
  }

  div#content h2 {
    font-size: 0.6em;
    margin: 1em 0 -0.5em 0;
    color: #3B602A;
  }

  div#content h3 {
    font-size: 0.5em;
    margin: 1.4em 0 -0.6em 0;
  }

  #content p, #content td {
    font-size: 0.7em;
    margin: 1em 0 0 0;
    line-height:1.3em;
    vertical-align:top;
  }

  #content th {
    font-size: 0.6em;
    margin: 1em 0 0 0;
    line-height:1.3em;
    vertical-align:top;
    color: #3B602A;
    width:80px;
  }

  #content b {
    color: #1B8C30;
    font-style:italic;
  }

   #content .centered {
    text-align:center;
    margin:-0.1em 0 0 0;
  }

  #content .footnote {
    margin:0.8em 0 0 0;
    font-size:0.7em;
    line-height:1.2em;
  }

  #content a:link, #content a:visited, #content a:active {
/*    color: #1B8C30;*/
    border-bottom:1px dotted #3B602A;
    text-decoration:none;
    color: #3B602A;
  }

  #content a:hover {
    color: #DB602B;
    color: #BBED94;
    border-bottom:1px dotted #BBED94;
  }

  #content hr {
    color: #95C095;
    height:1px;
    background-color:#95C095;
    border:0;
  }


/* content - lists & tables---------------------------------- */

  #content ul li{
    font-size: 0.7em;
    line-height:1.3em;
    margin:0 0 0 -26px;
    list-style-position:outside;
    list-style-type:dot;
  }


/* content - images------------------------------------------ */

  #content .partner, #content .galerieimg {  /*Partnerlogos anordnen*/
    float:left;
    height:130px;
    width:140px;
    margin:0 10px;
    text-align:center;
    border:0;
  }

  #content .galerieimg {  /*Galeriebilder anordnen*/
    float:left;
    height:220px;
    width:50px;
    margin:0 10px 0 0;
    text-align:center;
    border:0;
  }

  #content .partner a:link img, #content .partner a:visited img, #content .partner a:active img {  /*Partnerlogos anordnen*/
    border:0;
  }

  #content .partner a {
    border:0;
    font-size:0.8em;
  }

  #content #validation img {  /*W3C-Validation Logo*/
    float:left;
    border:0;
    margin:0;
    padding:0;
  }

  #content .galerieimg a:link img, #content .galerieimg a:visited img, #content .galerieimg a:active img {  /*galeriebilder anordnen*/
    border:1px solid #3F9A4B;
  }

  #content .galerieimg a:hover img {
    border:1px solid #FFFFFF;
  }

  #content .galerieimg a {
    border:0;
    font-size:0.7em;
  }

  #content .galerieimg p {
    margin-top:0.5em;
    line-height:1.2em;
  }

/* content - forms------------------------------------------- */

  #content form {
    margin:0;
    padding:10px 0 0 0;
  }

  #content form br { /* Alle Zeilenumbrüche in Formularen auswählen */
/*    clear: left; /* das floating der labels und inputs aufheben */
    padding:0;
    margin:0;
  }

  #content form p {
    margin:0;
    padding:0;
  }

  #content label {
    display: block;
    float: left;
    width:110px;
    font-size: 0.82em;
    margin:0;
    padding:0;
  }

  #content input, #content textarea {
    display: block;
    float: left;
    width: 200px;
    font-size: 0.82em;
    margin:2px 0;
    padding:0;
    background-color:#EFF4EE;
    border:1px solid #1B8C30;
    font-family: Tahoma,Helvetica,Arial,sans-serif;
  }

  #content input#reset {
    clear:both;
    margin:10px 0 0 110px;
  }

  #content input#submit {
    margin:10px 0 0 10px;
  }

  #content input#reset, #content input#submit {
    width: auto;
    padding:0 5px;
    background-color:#1B8C30;
    color: #EFF4EE;
    border: 1px solid #000000;
  }

  #content input#submit:hover, #content input#reset:hover {
    background-color:#EFF4EE;
    color: #1B8C30;
    border-color:#1B8C30;
    }